## scid-spell-data 202104

=== debian/changelog ===
scid-spell-data (202104-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/copyright: use machine-readable copyright.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Apr 2022 15:44:44 -0400
